{* vymazSkupina *}
<a href="#" class="btn btn-outline-danger" data-bs-toggle="modal" data-bs-target="#delRestMenuSkupinaModal-{$data->id}">
    <i class="fas fa-trash"></i>
</a>
{*modal*}
<div class="modal fade text-default" id="delRestMenuSkupinaModal-{$data->id}">
    <div class="modal-dialog">
        <form n:name=vymazSkupinaForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title mb-0">Vymazání skupiny menu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat skupinu menu <b>{$data->nazev}</b> ?
                    </div>
                    <div class="mb-3">
                        Tento krok je nevratný a vymaže veškerá data vč. položek.
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger">
                        <i class="fas fa-trash me-2"></i>Vymazat
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>